Webmethods Integration Sever 9.8 version

Dear Forum Team,

I am installing the 9.8 trail version. My query is which Oracle version it supports?

currently my machine have Oracle 11g. Kindly suggest on this.

Thank you
Sateesh

Oracle 11g (R1 & R2) + 12c supported… Go ahead.

For more details refer 9-8_System_Requirements.pdf

Satessh – I can see you have posted the same query in ‘http://tech.forums.softwareag.com/techjforum/posts/list/55753.page’, kindly don’t duplicate which is difficult for others to help.

Thanks,